#------------------------------------------------------------------
# Make file for specific manual pages. It must be located in the
# directory where the source files for manual pages are.
#
# Edit the following parameters:
#
# src_list: 
#   list of base name of files to convert
#
# top_dir:
#   relative CODAS top directory
#------------------------------------------------------------------


man_sources = \
	      con2db	 \
	      con2con    \
	      dms_to_deg \
	      fix_nbr    \
	      gps	 \
	      load_sbe   \
	      loaddnmi   \
	      nav_hdg	 \
	      process    \
	      rel2abs    \
	      scan_nav   \
	      scan_nbr   \
	      scan_sbe	 \
	      tr_ctd	 \
	      vgeo	 \
	      view_nbr   \
	      xtract     \
              codastree  \
              makemake   \
              splitc78   \
              info_nav   \



txt_sources = $(man_sources)

html_sources = $(man_sources)

cnt_sources = \
							con2db	 \
							fix_nbr	 \
							gps			 \
							load_sbe \
							loaddnmi \
							nav_hdg	 \
							process	 \
							scan_nav \
							scan_nbr \
							tr_ctd	 \
							vgeo		 \
							view_nbr \
							xtract	 

top_dir = ../../../..

include $(top_dir)/makefile.dep
include $(top_dir)/gfi/make/$(HOST)/makefile.sgml




